Page MenuHomePhabricator

Need Civi access for Donor Services agent
Closed, ResolvedPublic

Description

I would like to get Civi access set up for Kristie Robinson (krobinson@wikimedia.org). She's a full-time DS contractor who had a Civi account in the past.

Event Timeline

CCogdill_WMF assigned this task to atgo.
CCogdill_WMF raised the priority of this task from to Needs Triage.
CCogdill_WMF updated the task description. (Show Details)
CCogdill_WMF added a subscriber: CCogdill_WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 3 2015, 4:15 PM

Should this request go through tech or ops first?

atgo set Security to None.Apr 3 2015, 5:15 PM
atgo added subscribers: K4-713, Jgreen.

I think these efforts can go in parallel. @K4-713 maybe it's as easy as turning her acct back on? @Jgreen will need to run through getting the cert going

atgo triaged this task as High priority.Apr 3 2015, 5:17 PM
K4-713 added a comment.Apr 3 2015, 5:20 PM

@atgo Looks like her account was never disabled. Probably just needs the cert.

@K4-713 she won't remember her password. Do I need you to reset that?

Jgreen claimed this task.Apr 7 2015, 6:28 PM
Jgreen added a project: fundraising-tech-ops.

Hey @Jgreen, was Kristie included in the list of people who you send the cert update to earlier this week? If you could give us an ETA on when she can get set up, that would be great. We really want to get her into Civi ASAP.

Thanks!

Hey @Jgreen, was Kristie included in the list of people who you send the cert update to earlier this week? If you could give us an ETA on when she can get set up, that would be great. We really want to get her into Civi ASAP.
Thanks!

Nope. Can you get her contact information added to https://office.wikimedia.org/wiki/Contact_list, including a cell number so I can send the cert password?

Done! I need to confirm the number is her cell, as I'm not sure.

https://office.wikimedia.org/w/index.php?title=Contact_list

I can confirm her cell number is up there and Kristie is ready!

great, I'll get her cert done today

@K4-713 Kristie has her cert set up! Can you reset her Civi password and
confirm her username? Thank you!

Jgreen reassigned this task from Jgreen to K4-713.Apr 21 2015, 5:19 PM

@atgo @K4-713 is there anyone else I can bug to reset Kristie's password?

Nope: Probably just me.
However: There is a password reset link on the login page. Is that not working?

Well she doesn't know her username either... So if you can tell me that,
we'll have her do the pw reset!

All it requires is her email address. :) Just throw that in there and she should be able to do the rest, if she can access her wmf email.

Got it, thank you @K4-713. Sorry to have kept asking, I didn't realize it
was so easy!

I'll close this once Kristie confirms she has access.

Kristie just tried it, and said she keeps getting "Access Denied" even
after resetting the password... Any idea why?

CCogdill_WMF closed this task as Resolved.Apr 27 2015, 6:48 PM

Done! Thanks, all, for the help.